@charset "euc-jp";

/*
	Site Name: connetta WEB Smart3
	Description: home
	Version: 1.2
	Author: DIS_ART_WORKS
*/

/*===== home ===================================*/


#home #mainColumn{
	
	float:left;
	margin-top: 0;
	width:694px;
	
}

#home #sideColumn{
	
	float:right;
	margin-top: 0;
	width:241px;
	
}



#home #mainColumn p#mainElement {
	text-align: center;
	height:297px;
	margin-bottom: 8px;
}

#home #mainColumn p#mainElement img {
	margin: 0 auto;
	max-height: 297px;
}


#home #sideColumn div#board{
	
	min-height:287px;
	border: 5px solid #eff1ed;
	margin-bottom: 8px;
	
}

#home #sideColumn div#board p#image{
	width: 231px;
	height: 167px;
}

#home #sideColumn div#board p#strings{
	
	padding:11px;
	font-size: 13px;
	line-height: 1.2;
	
}

/*news*/

#home #mainColumn h2 {
	position:relative;
	height:61px;
	width:694px;
	padding: 0;
	color: #FFFFFF;
	line-height:33px;
	font-size: 15px;
	font-weight: bold;
	background: url("../images/home/newsH2Bg.gif") left top no-repeat;
}

#home #mainColumn a.newsBtn {
	position:absolute;
	top:21px;
	right:18px;
	height:13px;
	width:41px;
	padding:0;
	margin:0;
	overflow:hidden;
}

#home #topicsTray{
	padding:0 0 18px;
	background: url("../images/home/newsBg.gif") left bottom no-repeat;
	min-height: 157px;
	
}

#home dl.topics {
	padding:0 10px;
	color:#666464;
	background: url("../images/home/newsDlBg.gif") left top repeat-y;
}

#home dl.topics dt {
	line-height:50px;
	margin: 0;
	height: 50px;
	padding:  0 ;
	width: 657px;
	text-indent: 0.5em;
	color: #2a2a2a;
	z-index: 3;
	overflow: hidden;
	font-size: 14px;
}

#home dl.topics dt.odd {
	
	background-color: #f7f8f6;
	border-top:1px solid #a2a0af;
	
	z-index: 1;
}

#home dl.topics dt.odde {
	
	background-color: #f7f8f6;
	border-top:1px solid #a2a0af;
	border-bottom:1px dashed #a2a0af;
	
	z-index: 1;
}

#home dl.topics dt.even {
	background-color: #ffffff;
	border-top:1px dashed #a3a2a9;
	z-index: 1;
}

#home dl.topics dt.evene {
	background-color: #ffffff;
	border-top:1px dashed #a3a2a9;
	border-bottom:1px dashed #a3a2a9;
	z-index: 1;
}

#home dl.topics dd {
	/position: relative;
	padding: 0 5px 0 11em;
	margin: -39px 0 -1px;
	/margin: -33px 0 -1px;
	height: 35px;
	font-size: 14px;
	line-height: 18px;
	z-index: 1;
	/overflow: visible;
}
#home dl.topics dd img.newf {
	margin:0 0 0 -88px;
	/margin:3px 0 3px 0;
}

#home dl.topics dd img {
	/position: absolute;
	/top:-5px;
	/margin:3px 0 3px;
	margin-left:10px;
	line-height: 1;
	height: 22px;
}

#home dl.topics dd a {
	color: #53376d;
}




/*productList*/
#home div#productList {
	margin-top:5px;
}
#home ul#productList {
	display: inline-block;
	margin:-5px -5px 20px;
	list-style-type:none;
}

#home ul#productList:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}

#home ul#productList li{
	float:left;
}

#home ul.pList2 li { margin-left:2px; }
#home ul.pList3 li { margin-left:0; }
#home ul.pList4 li { margin-left:2px; }

#home ul#productList li.firstPList{ margin-left:0; }

#home ul#productList li span{
	display: block;
	border: 5px solid #FFFFFF;
}

#home ul#productList li a{
	display: block;
	border: 5px solid #FFFFFF;
}

#home ul#productList li a:hover{
	border: 5px solid #dddddd;
}


/*productListSt*/

#home ul#productListSt, #home ul#productListSt li, #home ul#productListSt li a{
	margin:0;
	padding:0;
	font-size:100%;
}

#home ul#productListSt li img{
	border:none;
	vertical-align:bottom;
}

#home ul#productListSt {
	list-style:none;
	margin:0 0 25px;
}

#home ul#productListSt li{
	float:left;
	margin:0 2px 0 0;
	padding:1px;
	border:#CCC 1px solid;
}

#home ul#productListSt li.lastPsList{ margin-right:0; }

#home ul#productListSt li a, #home ul#productListSt span.noLink{
	display:block;
	color:#FFF;
	text-decoration:none;
	padding:45px 0 0;
	background:#010101 url("../images/home/mainBannerBg.gif") top right no-repeat;
}


#home ul#productListSt li a:hover{
	background-color:#013c5a;
}




#home ul#productListSt span.PsTxt{
	display:block;
	padding:5px 20px 0 7px;
	margin:-45px 0 0;
	min-height:40px;
	height:auto !important;
	height:40px;
	line-height:1.3em;
}


#home ul#productListSt span.PsPhoto{
	display:block;
	padding:1px 0 0;
	background-color:#FFF;
	text-align:center;
}

#home .list3 ul#productListSt li{
	margin-right:4px;
}

#home .list3 ul#productListSt li.lastPsList{
	margin-right:-1px;/*forFF*/
}

#home .list3 ul#productListSt li a, #home .list3 ul#productListSt span.noLink{
	width:215px;
}

#home .list3 ul#productListSt li a:hover{
	background-position:-185px 0;
}

#home .list3 ul#productListSt li{
	width:215px;
}

#home .list3 ul#productListSt span.PsTxt{
	width:188px;
}

#home .list3 ul#productListSt span.PsPhoto{
	width:215px;
	height:162px;
}

#home .list4 ul#productListSt li{
	margin-right:3px;
}

#home .list4 ul#productListSt li.lastPsList{
	margin-right:-1px;/*forFF*/
}

#home .list4 ul#productListSt li a, #home .list4 ul#productListSt span.noLink{
	width:160px;
}

#home .list4 ul#productListSt li a:hover{
	background-position:-240px 0;
}

#home .list4 ul#productListSt li{
	width:160px;
}

#home .list4 ul#productListSt span.PsTxt{
	width:133px;
}

#home .list4 ul#productListSt span.PsPhoto{
	width:160px;
	height:120px;
}

